.si { font-weight:normal; text-align:left; padding:0px; } /* font-family:verdana; font-size:30px;  Modern, Calibri,arial */
.si .sa1-1 {  background: url('//www.bonde.com.br/img09/bt1-1.png') left top; color:#2B074F; }  /* CINEMA */
.si .sa1-2 {  background: url('//www.bonde.com.br/img09/bt1-2.png') left top; color:#FF9C00; }  /* DIVERSÃO E CULTURA */
.si .sa1-3 {  background: url('//www.bonde.com.br/img09/bt1-3.png') left top; color:#026972; }  /* BONDENEWS */
.si .sa1-5 {  background: url('//www.bonde.com.br/img09/bt1-5.png') left top; color:#174173; }  /* MUSICAS */
.si .sa1-10 { background: url('//www.bonde.com.br/img09/bt1-10.png') left top; color:#BB3534; } /* INFO UTEIS */
.si .sa1-11 { background: url('//www.bonde.com.br/img09/bt1-11.png') left top; color:#333333; } /* SHOPPING */
.si .sa1-12 { background: url('//www.bonde.com.br/img09/bt1-12.png') left top; color:#000000; } /* EDUCACAO */  
.si .sa1-14 { background: url('//www.bonde.com.br/img09/bt1-14.png') left top; color:#026972; } /* COLUNISTAS */
.si .sa1-16 { background: url('//www.bonde.com.br/img09/bt1-16.png') left top; color:#FFFFFF; } /* ELEIÇÕES */
.si .sa1-17 { background: url('//www.bonde.com.br/img09/bt1-24.png') left top; color:#000000; } /* OPINIÃO */
.si .sa1-24 { background: url('//www.bonde.com.br/img09/bt1-24.png') left top; color:#000000; } /* FÓRUM */
.si .sa1-26 { background: url('//www.bonde.com.br/img09/bt1-26.png') left top; color:#7A013C; } /* ASTROS E ESTRELAS */
.si .sa1-27 { background: url('//www.bonde.com.br/img09/bt1-27.png') left top; color:#1693CD; } /* SAÚDE */
.si .sa1-28 { background: url('//www.bonde.com.br/img09/bt1-28.png') left top; color:#3A5010; } /* MUNDO CORPORATIVO */
.si .sa1-31 { background: url('//www.bonde.com.br/img09/bt1-31.png') left top; color:#016871; } /* BLOG */
.si .sa1-32 { background: url('//www.bonde.com.br/img09/bt1-32.png') left top; color:#504211; } /* CASA E DECORAÇÃO */
.si .sa1-33 { background: url('//www.bonde.com.br/img09/bt1-33.png') left top; color:#CD3700; } /* GASTRONOMIA */
.si .sa1-34 { background: url('//www.bonde.com.br/img09/bt1-34.png') left top; color:#CA4184; } /* MULHER */
.si .sa1-35 { background: url('//www.bonde.com.br/img09/bt1-35.png') left top; color:#2B074F; } /* HORÓSCOPO */
.si .sa1-36 { background: url('//www.bonde.com.br/img09/bt1-36.png') left top; color:#680603; } /* PROMOCOES */
.si .sa1-37 { background: url('//www.bonde.com.br/img09/bt1-37.png') left top; color:#000000; } /* OPINIAO */  
.si .sa1-38 { background: url('//www.bonde.com.br/img09/bt1-38.png') left top; color:#607F03; } /* ESPORTES */
.si .sa1-39 { background: url('//www.bonde.com.br/img09/bt1-39.png') left top; color:#00349A; } /* ECONOMIA */
.si .sa1-40 { background: url('//www.bonde.com.br/img09/bt1-40.png') left top; color:#026972; } /* RADIOS */
.si .sa1-42 { background: url('//www.bonde.com.br/img09/bt1-42.png') left top; color:#026972; } /* JOGOS */
.si .sa1-44 { background: url('//www.bonde.com.br/img09/bt1-44.png') left top; color:#9B9934; } /* TURISMO */
.si .sa1-46 { background: url('//www.bonde.com.br/img09/bt1-46.png') left top; color:#026972; } /* REPORTER */
.si .sa1-47 { background: url('//www.bonde.com.br/img09/bt1-47.png') left top; color:#026972; } /* GALERIA */
.si .sa1-50 { background: url('//www.bonde.com.br/img09/bt1-12.png') left top; color:#000000; } /* GUIA VESTIBULAR */  
.si .sa1-51 { background: url('//www.bonde.com.br/img09/bt1-51.png') left top; color:#000000; } /* EXPO */
.si .sa1-52 { background: url('//www.bonde.com.br/img09/bt1-38.png') left top; color:#607F03; } /* ESPORTES */
.si .sa1-59 { background: url('//www.bonde.com.br/img09/bt1-59.png') left top; color:#007E00; } /* COPA */  
.si .sa5-2 {  background: url('//www.bonde.com.br/img09/bt5-2.png') left top; color:#05838F; }  /* HOME-BONDE */
.si .sa5-9 {  background: url('//www.bonde.com.br/img09/bt5-2.png') left top; color:#05838F; }  /* HOME-BONDE */
.si .sa2-1 {  background: url('//www.bonde.com.br/img09/bt2-1.png') left top; color:#FFFFFF; }  /* FOLHA DE LONDRINA */
.si .sa2-15 { background: url('//www.bonde.com.br/img09/bt2-15.png') left top; color:#FFFFFF; } /* CONWEB */
.si .sc { background: url('//www.bonde.com.br/img09/ic-country.gif') left top; }                /* COUNTRY */

.si .i11{ background-position: 0px 0px; background-repeat: no-repeat; font-family: Calibri, arial; padding: 3px 0px 3px 12px; font-size:18px; font-weight:bold }
.si .i21{ background-position: 0px -30px; background-repeat: no-repeat; font-family: Calibri, arial; padding: 3px 0px 4px 12px; font-size:20px; font-weight:bold }
.si .i31{ background-position: 0px -61px; background-repeat: no-repeat; font-family: Calibri, arial; padding: 2px 0px 3px  12px; font-size:20px; font-weight:bold; }
.si .i41{ height: 19px; background-position: 0px -92px; } 
.si .i51{ height: 11px; width: 17px; background-position: -13px -114px; cursor:pointer; }
.si .i52{ height: 11px; width: 17px; background-position: -36px -114px; cursor:pointer; }
.si .i53{ height: 11px; width: 17px; background-position: -60px -116px; cursor:pointer; }
.si .i54{ height: 11px; width: 17px; background-position: -83px -116px; cursor:pointer; }
.si .i55{ height: 14px; width: 17px; background-position: -105px -116px; cursor:pointer; }
.si .i56{ height: 14px; width: 17px; background-position: -128px -115px; cursor:pointer; }
.si .i57{ height: 14px; width: 14px; background-position: -150px -116px; }
.si .i58{ height: 10px; width: 10px; background-position: -172px -115px; }
.si .i59{ height: 10px; width: 8px; background-position: -185px -114px; cursor:pointer; }
.si .i59B{ height: 10px; width: 10px; background-position: -181px -112px; }
.si .i510{ height: 16px; width: 16px; background-position: -197px -115px; cursor:pointer; }
.si .i61{ height: 59px; width: 9px; background-position: 0px -130px; }
.si .i62{ height: 50px; width: 6px; background-position: -19px -146px; }
.si .i62B{ height: 16px; width: 5px; background-position: -20px -160px; }
.si .i63{ height: 35px; width: 10px; background-position: -31px -150px; }
.si .i63B{ height: 25px; width: 6px; background-position: -35px -157px; border:1px solid #000; }
.si .i64{ height: 34px; width: 10px; background-position: -48px -150px; }
.si .i71{ background-position: 0px -196px; font-family: Georgia, Verdana; color: #FFFFFF; padding-top: 1px; font-size:11px; font-weight:bold }
.si .i81{ background-position: 0px -199px; font-family: Georgia, Verdana; color: #FFFFFF; padding: 0px; font-size:11px; font-weight:bold }

.si .c1 { height: 28px; width: 14px; background-position: -2px -2px; cursor:pointer; }
.si .c2 { height: 28px; width: 14px; background-position: -22px -2px; cursor:pointer; }
.si .c3 { height: 28px; width: 14px; background-position: -43px -2px; cursor:pointer; }
.si .c4 { height: 28px; width: 14px; background-position: -63px -2px; cursor:pointer; }
.si .c5 { height: 28px; width: 14px; background-position: -83px -2px; cursor:pointer; }
.si .c6 { height: 28px; width: 14px; background-position: -103px -2px; cursor:pointer; }
.si .c7 { height: 28px; width: 14px; background-position: -123px -2px; cursor:pointer; }
.si .c8 { height: 28px; width: 14px; background-position: -143px -2px; cursor:pointer; }
.si .c9 { height: 28px; width: 14px; background-position: -163px -2px; cursor:pointer; }
.si .c10 { height: 28px; width: 14px; background-position: -183px -2px; cursor:pointer; }
.si .c11 { height: 28px; width: 14px; background-position: -203px -2px; cursor:pointer; }
.si .c12 { height: 28px; width: 14px; background-position: -223px -2px; cursor:pointer; }
.si .c13 { height: 28px; width: 14px; background-position: -243px -2px; cursor:pointer; }
.si .c14 { height: 28px; width: 14px; background-position: -263px -2px; cursor:pointer; }
.si .c15 { height: 28px; width: 14px; background-position: -283px -2px; cursor:pointer; }
.si .c16 { height: 28px; width: 14px; background-position: -303px -2px; cursor:pointer; }
.si .c17 { height: 28px; width: 14px; background-position: -323px -2px; cursor:pointer; }
.si .c18 { height: 28px; width: 14px; background-position: -343px -2px; cursor:pointer; }
.si .c19 { height: 28px; width: 14px; background-position: -363px -2px; cursor:pointer; }
.si .c20 { height: 28px; width: 14px; background-position: -383px -2px; cursor:pointer; }
.si .c21 { height: 28px; width: 14px; background-position: -403px -2px; cursor:pointer; }